package de.ivu.elect.business.system.control;

import javax.inject.Inject;

import de.ivu.elect.jee.startup.PostStartupAsync;

public class BackgroundServiceRestartCronTimerPostStartup implements PostStartupAsync {

  @Inject
  private transient BackgroundServiceRestartCronTimer cronTimer;

  @Override
  public void postStartup() {
    cronTimer.createTimer();
  }
}
